mgcp
 bind ip 127.0.0.1
 rtp ip-probing
 rtp ip-tos 184
 rtp port-range 4002 8000
 sdp audio payload number 98
 sdp audio payload name GSM
 number endpoints 31
 loop 0
 force-realloc 1
 rtcp-omit
 rtp-accept-all 1
 rtp-patch ssrc
 rtp-patch timestamp
line vty
 bind 127.0.0.1
